---
title: "Who am I?"
date: 2019-10-08T20:55:22+02:00
draft: false

menu:
  main:
    weight: 100
---

## {{< fontawesome "user" >}} Who am I?

I am a student at the [Computer Science Department](https://di.ens.fr/) of
[ENS Paris](https://www.ens.fr/), France. I graduated from the
Master Parisien de Recherche en Informatique (MPRI) in 2018.

I am mostly interested in the fields of systems, programming languages and
networks. I usually like my research projects to include a good part of
programming/hacking.

I am currently doing research internships before starting a PhD.

<ul class="docsline">
	<li>
		<a href="https://tobast.fr/files/cv.pdf">
			<i class="fa fa-file-text" aria-hidden="true"></i>
			Resume
    </a>
	</li>

	<li>
		<a href="https://github.com/tobast/">
			<i class="fa fa-github" aria-hidden="true"></i>
      GitHub
    </a>
	</li>

	<li>
		<a href="https://git.tobast.fr/">
			<i class="fa fa-git-square" aria-hidden="true"></i>
      Personal git
    </a>
	</li>
</ul>

I also enjoy cooking quite a lot! When I stumble upon something that deserves
to be recorded, I usually write an entry on my recipes website (in French):

<ul class="docsline">
  <li>
    <a href="https://nomnom.tobast.fr/">
      <i class="fa fa-cutlery" aria-hidden="true"></i>
      Recipes
    </a>
  </li>
</ul>


## {{< fontawesome "pencil" >}} Contact me

Academic email
: {{< antispam "rf.sne@naitsab.elihpoeht" >}}

Personal email
: {{< antispam "rf.tsabot@tcatnoc" >}}

IRC
: {{< antispam "edoneerf@tsabot" >}}

## {{< fontawesome "key" >}} Public keys

SSH Key
: [all keys](/files/ssh.keys)

GPG Key
: 0x7B784C5D
([keyfile](/files/pubkey.asc),
[keyserver](https://pgp.mit.edu/pks/lookup?op=vindex&search=0xC57352357B784C5D))
— not used much these days
